Melde dich an, um diesem Inhalt zu folgen  
Folgen diesem Inhalt 0

Samsung Galaxy S - CyanogenMod 10.1 [Jelly Bean 4.2]

663 Beiträge in diesem Thema

Geschrieben

ahm, bei mir gibt es kein FC. SU geht auf.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Superuser verursacht zwar eine Fehlermeldung (FC), aber faktisch wird der Root-Zugriff erlaubt!

Auch ein Löschen der Daten und des Cache in der App beseitigen die Fehlermeldung nicht.

Solange aber der Root-Zugriff erfolgt und auch die Einstellungen vorgenommen werden, kann ich mit der Meldung leben.

Dann versuche mal root Zugriffe auszuführen ... geht nicht, alles wird abgewiesen, selbst ein su im Terminal wird mit Permisson denied ausgewiesen ...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben (bearbeitet)

Lösung ist wohl die supersuser 3.2 vom 15.12 build zu verwenden ... 3.3 ist fehlerhaft ...

Bei mit gehts jetzt wieder ...

MfG

Edit: Ist auch bestätigt, wer kann soll die vorherige Version verwenden ...

Edit2: http://forum.xda-developers.com/showthread.php?p=35554590

Für diejenigen die kein Aroma zur Verfügung haben ...

bearbeitet von akawarhead
1 Person gefällt das

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

@akawarhead:

Hab's inzwischen auch gelesen. Komisch, dass mir bei "Faster Fix" der Root-Zugriff und die Änderung der Einstellung bestätigt wurde....

Danke für die Links!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Ich hatte auch für kurze Zeit mit einem su im terminal Erfolg ... das war aber zeitlich begrenzt ... nach Ablauf der Zeit kam nur noch permisson denied ... und keine APP wollte starten welche root braucht ...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Ja, hab jetzt mal den Diskussionsverlauf bei XDA verfolgt und der beste Weg ist es, die SU v3.3 zu deinstallieren (z.B. über den AROMA) und die SU.apk von der Experimental vom 15.12.2012 zu nehmen.

Offensichtlich steckt der Fehler in der SU-App. Abgeraten wird auf alle Fälle davon, selber an Busybox "rumzuspielen"!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Für den Wolffix muss auch /system gemountet werden die .ZIP gibt das wohl nicht her ....

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

...

Offensichtlich steckt der Fehler in der SU-App. Abgeraten wird auf alle Fälle davon, selber an Busybox "rumzuspielen"!

ja, ich hatte durch den Vorschlag chainfire supersu zu installieren das Problem mit busybox... sollte bei mir behoben sein...

Ich frage mich nur warum CM nicht auf den chainfire setzt... der funzt eigentlich immer und wurde auch mal als Fix am Anfang von CM10 angegeben ...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

So, habe es gerade selber probiert!

Konnte die Superuser 3.2 (aus der Experimental) sogar per Root-Explorer in /system/app kopieren und dort die Superuser v3.3 überschreiben.

Anschließend in der Superuser-App Cache und Daten löschen.

Jetzt läuft alles fehlerfrei.

Habe die Superuser v3.2 mal angehängt, damit nicht jeder die aus der Build vom 15.12.2012 extrahieren muss.

Superuser.apk

1 Person gefällt das

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Danke, hat super"su" funktioniert :eusa_danc

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Morgen,

so, habe nun mein Schätzchen neu aufgesetzt. Ging meist ohne Problemchen.

Am besten finde ich die Rücksicherung der Daten. Google-Account eingeben und los geht die Reise.

Was ich etwas Tricky fand war die SU-App auszutauschen wenn ich SU-Rechte benötige um den Editor zu öffnen. Aber mit etwas Hirnschmalz ging auch das.

Aber leider haben ich immer noch das Problem, das meine int. SD nicht erkannt wird wenn die ext. mit Bootet. Also wieder meinen erwähnten Workaround und alles ist gut. HMM

1 Person gefällt das

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

@scelusnobiscum:

Hast Du in CWM oder über eine App etwas an den Mount-Einstellungen geändert?!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Nein, nicht das ich wüsste.

Wie muss es denn im CWM aussehen damit es keinen Ärger mehr macht?

1 Person gefällt das

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Wenn Du keine manuellen Eingriffe vorgenommen hast, ist alles richtig.

Im XDA-Thread habe ich nichts von diesem Problem gelesen; es scheint also höchstens sehr vereinzelt aufzutreten.

Heißt das, dass Du im App-Drawer jetzt keine Apps sehen kannst?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Richtig, Ich habe das Problem umgangen indem ich die Apps einfach nicht verschiebe. Allerdings bin ich ein "Messie" irgendwann ist der Speicher wohl voll.

Aber wenn ich die Apps verschieben würde, die ext. SD beim Boot drin lasse sind die Apps auf der int. SD nicht mehr im App-Drawer zu sehen, versuche ich dann eine Verknüpfung auszuführen bekomme ich die Meldung das die App nicht installiert ist.

Gehe ich Einstellungen -> Speicher wird der INTERNER SPEICHER angezeigt.

USB-SPEICHER steht nur als Zeile da ohne Speicherplatzverteilung.

SD-KARTE wird angezeigt.

Starte ich in dieser Situation die Kamera bekomme ich die Meldung: Es ist keine SD-Karte vorhanden.

Mit dem Workaround ist alles wieder gut. Es dauert nur eine Weile bis die Bilder der ext. SD dann in der Galerie angezeigt werden.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Hallo, kanns sein dass der Mirror recht lahm ist gerade?

Ich lade hier inner Uni mit 10 kB runter .... kanns vllt mal eben wer bei rapid hochladen und mir den link schicken? ich wäre sehr dankbar... :)

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Download läuft bei mir mit 450-500 KB/sec.

Weitere Mirror sind nicht nötig und von CM sicher auch nicht erwünscht!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Hey, Leute bin neu hier.

Bin gestern per Zufall auch CM 10.1 gestoßen und natürlich auf das Forum.

Ich habe jetzt wieder Lust was neues zu flashen ;)

Folgendes:

Ich habe bis dato

2,3,6

JVZ

ZSJPG Modem

Tornado Aureus Kernel RC1 von DamionGTO wenn ihr den kennt.

Naja und ich wollte/will jetzt auf CM10,1 umsteigen.

Ich habe also diese beiden Sachen installiert:

cm-10.1-20121218-NIGHTLY-galaxysmtd

gapps-jb-20121212-signed

und das gleich von der Rom und dem Kernel den ich hatte

Das hat fast geklappt, kein Bootloop etc das Handy hat sich normal gestartet nur es kam immer die Fehlermeldung das der Prozess geschlossen werden muss.

Nun habe ich es so wie es auf der Seite 1 steht probiert mit JVU.

I9000XXJVU_I9000OXAJVU_OXA

geflashed startet auch

CF-Root-XX_OXA_JVU_2.3.6-v4.3-CWM3RFS

Handy startet auch normal

und dann habe ich die folgenden Schritte befolgt wie es in der Anleitung steht.

Bootloop Bootloop Bootloop

Wie schon ein paar User hier geschrieben haben ist das normal und man muss JVU nochmal flashen habe ich auch gemacht obwohl CWM funktioniert hat.

Dann wieder Factory Restet Wipe Cahe etc....

und das Handy bleibt immer wieder hängen.

Kömisch dass es von meiner alten Rom gleich "funktioniert " hat nur leider mit dem Fehler und bei JVU spinnts.

Kann mir jemand vielleicht einen Tipp geben?

Danke schon mal im Voraus

Mit besten Grüßen

Heinrich

P.S (ich habe es einmal mit und auch ohne Gapps versucht über JVU)

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

Hallo Heinrich:

Erst einmal Willkommen bei Handy-FAQ!

Ob der Fehler bei der aktuellen Nightly liegt, kann ich (noch) nicht sagen, da ich diese erst gleich flashe; und das natürlich nur als Update.

Hast Du Dein Gerät nach dem Flashen von JVU und CF-Root einmal komplett starten lassen?!

Falls ja, dann würde ich vorschlagen, Du nimmst mal die Experimental vom 15.12.2012 oder die Nightly vom 17.12.2012.

Sollte es mit diesen nach Anleitung funktionieren, liegt es vielleicht an der aktuellen Nightly.

Diese könntest Du dann einfach als Update flashen und hättest so auch die aktuelle Version.

Gruß

mlerch (HF-Team)

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Geschrieben

jut dann hab ich wohl irgendwo nen engpass, danke für die info :)

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Erstelle ein Benutzerkonto oder melde dich an um zu kommentieren

Du musst ein Benutzerkonto haben um einen Kommentar hinterlassen zu können

Benutzerkonto erstellen

Neues Benutzerkonto für unsere Community erstellen. Geht einfach!


Neues Benutzerkonto erstellen

Anmelden

Du hast bereits ein Benutzerkonto? Melde dich hier an.


Jetzt anmelden
Melde dich an, um diesem Inhalt zu folgen  
Folgen diesem Inhalt 0